.headerstyle{
/*background: transparent url(../img/chrome/content_bg.png) left top;*/
background-size: 100% 1px;
display: block;
margin: 0 auto;
overflow: hidden;
max-width: 1024px;
width: 100%;
}
.pokedex
{
    color: #919191;
    cursor: default;
    font-size: 187.5%;
    line-height: 125%;
    text-transform: none;
    font-family: "Flexo-Regular",arial,sans-serif;
}